<?php

get_header();

echo site()->render("team-members", [
    "headline" => get_field("team_members_top_headline", "options"),
    "intro" => get_field("team_members_intro_text", "options"),
    "linkedin_logo" => site()->getAssetURL("linkedin-logo.png"),
    "members" => site()->getDefaultPosts([
        "name",
        "excerpt",
        "thumbnail",
        "permalink",
        "acf.title",
        "acf.linkedin_url",
        "acf.email",
        "acf.phone_1",
        "acf.phone_2",
    ]),
]);

get_footer();
